format_version: '1.0'

input_files: 'Problem05_label43_true-unreach.c_token_ring.13.cil-2_true-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: True